## python-pycddl 0.6.4+ds

=== Makefile ===
.PHONY: build

build:
	pip install .

test: build
	pytest
