## python-pycddl 0.6.3+ds

=== debian/changelog ===
python-pycddl (0.6.3+ds-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:14:09 +0000

python-pycddl (0.6.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1068692)

 -- Andrius Merkys <merkys@debian.org>  Tue, 22 Oct 2024 06:37:00 -0400
