=== debian/control ===
Source: python-pycddl
Section: utils
Priority: optional
Maintainer: Andrius Merkys <merkys@debian.org>
Rules-Requires-Root: no
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 dh-sequence-python3,
 librust-cddl-dev,
 librust-ciborium-dev,
 librust-pyo3-dev,
 librust-self-cell-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cbor2 <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-maturin,
 python3-psutil <!nocheck>,
 python3-pytest <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://gitlab.com/tahoe-lafs/pycddl
Vcs-Browser: https://salsa.debian.org/debian/python-pycddl
Vcs-Git: https://salsa.debian.org/debian/python-pycddl.git

Package: python3-pycddl
Architecture: any
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Deserialize CBOR and/or do CDDL schema validation
 CDDL is a schema language for the CBOR serialization format. pycddl allows one
 to validate CBOR documents match a particular CDDL schema, based on the Rust
 cddl library. Optionally, it can decode CBOR documents.
