## python-pycddl 0.6.4%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-pycddl
 Section: utils
-Priority: optional
-Maintainer: Andrius Merkys <merkys@debian.org>
-Rules-Requires-Root: no
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  cargo,
  debhelper-compat (= 13),
  dh-sequence-python3,
  librust-cddl-dev,
  librust-ciborium-dev,
- librust-pyo3-dev,
+ librust-pyo3-dev (>= 0.26),
+ librust-pyo3-dev (<< 0.28),
  librust-self-cell-dev,
  pybuild-plugin-pyproject,
  python3-all,
@@ -19,10 +20,10 @@
  python3-psutil <!nocheck>,
  python3-pytest <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/tahoe-lafs/pycddl
-Vcs-Browser: https://salsa.debian.org/debian/python-pycddl
-Vcs-Git: https://salsa.debian.org/debian/python-pycddl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pycddl
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pycddl.git
 
 Package: python3-pycddl
 Architecture: any
