## python-pycddl 0.6.4+ds

=== debian/changelog ===
python-pycddl (0.6.4+ds-2) unstable; urgency=medium

  * Team upload.

  [ Adrian Bunk ]
  * Patch for pyo3 0.26. Closes: #1114321.

  [ Santiago Vila ]
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 Nov 2025 22:55:00 +0100

python-pycddl (0.6.4+ds-1) unstable; urgency=medium

  * New upstream version 0.6.4+ds
  * Update Vcs-* tags.
  * Move to Debian Python Team.

 -- Andrius Merkys <merkys@debian.org>  Fri, 13 Jun 2025 03:45:04 -0400
