=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  dh-sequence-python3,
  librust-cddl-dev,
  librust-ciborium-dev,
- librust-pyo3-dev (>= 0.26),
- librust-pyo3-dev (<< 0.28),
+ librust-pyo3-dev,
  librust-self-cell-dev,
  pybuild-plugin-pyproject,
  python3-all,
