=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pycddl
export PYBUILD_TEST_ARGS = -k 'not test_benchmarks and not test_memory_usage'

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/rustc/architecture.mk

export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE

export CARGO = /usr/share/cargo/bin/cargo
export CARGO_HOME = $(CURDIR)/debian/cargo_home
export DEB_CARGO_CRATE = $(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem pybuild

execute_before_dh_auto_configure:
	cp debian/cargo_home/config.toml debian/cargo_home_config.toml.saved
	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
	rm -f Cargo.lock

execute_after_dh_clean:
	rm -rf debian/cargo_registry target
